@charset "utf-8";
/**
 * experience.css
 */

/* layout
--------------------------------------------------*/
#contentsTitle {
	float: left;
	width: 312px;
	margin-right: 20px;
	margin-bottom: 0;
}
#catTitle {
	padding-top: 4px;
	margin-bottom: 30px;
}
#catTitle span {
	display: inline-block;
	padding: 3px 10px 1px;
	background: #3c8900;
	color: #ffffff;
	font-size: 133.4%;
	font-weight: bold;
}
#articleTitle {
	margin-bottom: 10px;
	padding: 10px;
	background: #f9eeb5;
	font-size: 133.4%;
	font-weight: bold;
	line-height: 1.25;
}
#articleTitle span {
	display: block;
	padding-left: 5px;
	border-left: #3b860d solid 5px;
}
/* lessonArea */
#lessonArea {
	margin: 20px 0 40px;
}
#lessonArea .section {
	margin-top: 40px;
}
#lessonArea .section:first-child {
	margin-top: 0;
}
#lessonArea .section .title {
	padding-bottom: 10px;
	border-bottom: #cccccc dashed 1px;
	font-size: 133.4%;
	font-weight: bold;
	line-height: 1.25;
}
#lessonArea .section .title h2 {
	padding-left: 10px;
	border-left: #3b860d solid 4px;
}
#lessonArea .section p,
#lessonArea .section .textImage,
#lessonArea .section .image03 {
	margin-top: 1.67em;
}
#lessonArea .section p:first-child {
	margin-top: 0;
}
#lessonArea .section p span {
	color: #3c8900;
	font-weight: bold;
}
#lessonArea .section .textImage {
	zoom: 1;
}
#lessonArea .section .textImage:after {
	display: block;
	clear: both;
	height: 0;
	content: '';
}
#lessonArea .section .textImage .image {
	float: left;
	width: 335px;
}
#lessonArea .section .textImage .image02 {
	float: left;
	width: 415px;
}
#lessonArea .section .image03 {
	width: 345px;
}
#lessonArea .section .textImage .text {
	margin-left: 355px;
}
#lessonArea .section .textImage .text02 {
	margin-left: 435px;
}
#lessonArea .section .caption {
	margin-top: 0.5em;
	text-align: left;
}
#lessonArea .section dl {
	margin-top: 1.67em;
}
#lessonArea .section dt {
	color: #3c8900;
	font-weight: bold;
}
#lessonArea .section dd.photo {
	margin-top: 0.7em;
}
#lessonArea .section dl.minTitle {
	margin-top: 2.5em;
}
#lessonArea .section dl.minTitle.first {
	margin-top: 1.67em;
}
#lessonArea .section dl.minTitle dt {
	font-size: 116.7%;
}
#lessonArea .section dl.minTitle dd {
	margin-top: 0.5em;
}
.profile {
	zoom: 1;
	margin-top: 40px;
	padding: 19px;
	border: #cccccc solid 1px;
}
.profile:after {
	display: block;
	clear: both;
	height: 0;
	content: '';
}
.profile .image {
	float: left;
}
.profile .text {
	margin-left: 160px;
}
.profile .text .label {
	display: inline-block;
	padding: 0 10px;
	background: #3b860d;
	color: #ffffff;
	font-weight: bold;
}
.profile .text dl {
	margin-top: 10px;
}
.profile .text dl dt {
	margin-bottom: 10px;
	font-size: 166.7%;
	font-weight: bold;
}


/* SP
--------------------------------------------------*/
@media only screen and (max-width:640px) {
	#contentsTitle {
		float: none;
		width: auto;
		margin-right: 0;
		margin-bottom: 20px;
	}
	#catTitle {
		margin-bottom: 20px;
	}
	#catTitle span {
		display: block;
		padding: 6px 5px 5px;
		font-size: 150%;
		line-height: 1.25;
	}
	#catTitle span strong {
		display: block;
	}
	#articleTitle {
		margin-bottom: 15px;
		padding: 4px 5px;
		font-size: 125%;
		line-height: 1.25;
	}
	#articleTitle span {
		display: block;
		padding: 3px 0 1px 5px;
	}
	/* lessonArea */
	#lessonArea {
		margin: 20px 0;
		font-size: 116.7%;
	}
	#lessonArea .section {
		margin-top: 30px;
	}
	#lessonArea .section .title {
		padding-bottom: 5px;
		font-size: 100%;
		line-height: 1.67;
	}
	#lessonArea .section dl.minTitle dt {
		font-size: 100%;
	}
	#lessonArea .section .textImage .image,
	#lessonArea .section .textImage .image02,
	#lessonArea .section .image03 {
		float: none;
		width: auto;
		text-align: center;
	}
	#lessonArea .section .textImage .text,
	#lessonArea .section .textImage .text02 {
		margin-top: 1.67em;
		margin-left: 0;
	}
	#lessonArea .section img {
		max-width: 100%;
		height: auto;
	}
	.profile {
		zoom: 1;
		margin-top: 20px;
		padding: 9px;
	}
	.profile .image {
		float: none;
		text-align: center;
	}
	.profile .text {
		margin-top: 20px;
		margin-left: 0;
	}
}